.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.854000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.742057;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.400153,-0.042058,0.042058,0.400153,0,0);-ms-transform:matrix(0.400153,-0.042058,0.042058,0.400153,0,0);-webkit-transform:matrix(0.400153,-0.042058,0.042058,0.400153,0,0);}
.m0{transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.280000px;}
.ls6{letter-spacing:-1.008000px;}
.ls5{letter-spacing:-0.960000px;}
.ls7{letter-spacing:-0.400000px;}
.ls1{letter-spacing:-0.280000px;}
.ls2{letter-spacing:-0.144000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.480000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.576000px;}
.ws5{word-spacing:0.672000px;}
.ws4{word-spacing:0.880000px;}
.ws3{word-spacing:0.960000px;}
.ws7{word-spacing:1.152000px;}
.ws2{word-spacing:1.536000px;}
.ws0{word-spacing:3.312000px;}
._3{margin-left:-10.560000px;}
._5{margin-left:-7.826517px;}
._1{margin-left:-3.080000px;}
._0{margin-left:-2.072000px;}
._2{margin-left:-1.008000px;}
._4{width:1.008000px;}
.fc2{color:rgb(0,93,170);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(253,192,87);}
.fs5{font-size:23.320000px;}
.fs7{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs1{font-size:37.312000px;}
.fs4{font-size:40.000000px;}
.fs8{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fs9{font-size:85.070835px;}
.fsa{font-size:105.121887px;}
.fs0{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.ye{bottom:43.454545px;}
.y36{bottom:44.390910px;}
.yd{bottom:53.111111px;}
.yc{bottom:62.767677px;}
.y35{bottom:66.929335px;}
.yb{bottom:72.424242px;}
.ya{bottom:82.080808px;}
.y9{bottom:91.737374px;}
.y34{bottom:103.946170px;}
.y8{bottom:222.332929px;}
.y7{bottom:241.646060px;}
.y13{bottom:253.094723px;}
.y5{bottom:260.959191px;}
.y6{bottom:266.318585px;}
.y12{bottom:272.407855px;}
.y4{bottom:287.514747px;}
.y11{bottom:291.720986px;}
.y10{bottom:311.034117px;}
.yf{bottom:330.347248px;}
.y33{bottom:442.676444px;}
.y32{bottom:461.989575px;}
.y31{bottom:481.302706px;}
.y30{bottom:500.615838px;}
.y2f{bottom:519.928969px;}
.y28{bottom:522.053413px;}
.y2d{bottom:539.242100px;}
.y27{bottom:541.366545px;}
.y2e{bottom:544.601494px;}
.y2c{bottom:558.555232px;}
.y26{bottom:560.679676px;}
.y2a{bottom:577.868363px;}
.y25{bottom:579.992807px;}
.y2b{bottom:583.227757px;}
.y24{bottom:599.305939px;}
.y29{bottom:604.423919px;}
.y23{bottom:625.861494px;}
.y17{bottom:659.176646px;}
.y16{bottom:678.489777px;}
.y15{bottom:697.802908px;}
.y14{bottom:724.358464px;}
.y1c{bottom:766.171393px;}
.y1b{bottom:785.484525px;}
.y22{bottom:802.732921px;}
.y1a{bottom:804.797656px;}
.y21{bottom:822.046053px;}
.y19{bottom:824.110787px;}
.y20{bottom:841.359184px;}
.y18{bottom:850.666343px;}
.y1f{bottom:860.672315px;}
.y1e{bottom:879.985446px;}
.y1d{bottom:906.541002px;}
.y3b{bottom:1021.761373px;}
.y3a{bottom:1041.074504px;}
.y3f{bottom:1050.834285px;}
.y39{bottom:1060.387636px;}
.y3e{bottom:1087.194101px;}
.y38{bottom:1096.187582px;}
.y3{bottom:1101.883186px;}
.y3d{bottom:1120.482536px;}
.y1{bottom:1137.290593px;}
.y37{bottom:1157.371582px;}
.y3c{bottom:1158.375865px;}
.y2{bottom:1168.397610px;}
.h6{height:16.930320px;}
.h9{height:17.424000px;}
.h8{height:20.328000px;}
.h2{height:27.088512px;}
.h5{height:29.040000px;}
.ha{height:29.120000px;}
.hb{height:34.944000px;}
.h4{height:40.768000px;}
.h3{height:46.592000px;}
.hd{height:61.761426px;}
.he{height:76.318490px;}
.h1{height:104.544000px;}
.hc{height:104.832000px;}
.h7{height:1217.531987px;}
.h0{height:1274.666667px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:93.282424px;}
.x9{left:96.413244px;}
.x1{left:101.393939px;}
.x4{left:107.187879px;}
.x1a{left:138.065588px;}
.x18{left:146.655711px;}
.x19{left:156.546448px;}
.xa{left:239.289697px;}
.x5{left:268.818831px;}
.x6{left:278.107803px;}
.x2{left:307.376371px;}
.x3{left:322.344048px;}
.x17{left:338.945455px;}
.x7{left:352.461428px;}
.x8{left:361.750561px;}
.x15{left:418.745221px;}
.x16{left:485.375524px;}
.x14{left:628.591244px;}
.xb{left:690.058182px;}
.xc{left:709.757576px;}
.xd{left:713.100196px;}
.xf{left:715.390572px;}
.x12{left:760.099506px;}
.x13{left:769.388478px;}
.x10{left:787.233972px;}
.x11{left:796.522945px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.060418pt;}
.ls6{letter-spacing:-0.835079pt;}
.ls5{letter-spacing:-0.795314pt;}
.ls7{letter-spacing:-0.331381pt;}
.ls1{letter-spacing:-0.231967pt;}
.ls2{letter-spacing:-0.119297pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.397657pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.477188pt;}
.ws5{word-spacing:0.556720pt;}
.ws4{word-spacing:0.729038pt;}
.ws3{word-spacing:0.795314pt;}
.ws7{word-spacing:0.954377pt;}
.ws2{word-spacing:1.272502pt;}
.ws0{word-spacing:2.743833pt;}
._3{margin-left:-8.748452pt;}
._5{margin-left:-6.483893pt;}
._1{margin-left:-2.551632pt;}
._0{margin-left:-1.716552pt;}
._2{margin-left:-0.835079pt;}
._4{width:0.835079pt;}
.fs5{font-size:19.319498pt;}
.fs7{font-size:19.882845pt;}
.fs6{font-size:23.196653pt;}
.fs1{font-size:30.911197pt;}
.fs4{font-size:33.138075pt;}
.fs8{font-size:39.765690pt;}
.fs3{font-size:46.393305pt;}
.fs2{font-size:53.020921pt;}
.fs9{font-size:70.477093pt;}
.fsa{font-size:87.088425pt;}
.fs0{font-size:119.297071pt;}
.y0{bottom:0.000000pt;}
.ye{bottom:36.000000pt;}
.y36{bottom:36.775733pt;}
.yd{bottom:44.000000pt;}
.yc{bottom:52.000000pt;}
.y35{bottom:55.447733pt;}
.yb{bottom:60.000000pt;}
.ya{bottom:68.000000pt;}
.y9{bottom:76.000000pt;}
.y34{bottom:86.114400pt;}
.y8{bottom:184.192133pt;}
.y7{bottom:200.192133pt;}
.y13{bottom:209.676800pt;}
.y5{bottom:216.192133pt;}
.y6{bottom:220.632133pt;}
.y12{bottom:225.676800pt;}
.y4{bottom:238.192133pt;}
.y11{bottom:241.676800pt;}
.y10{bottom:257.676800pt;}
.yf{bottom:273.676800pt;}
.y33{bottom:366.736133pt;}
.y32{bottom:382.736133pt;}
.y31{bottom:398.736133pt;}
.y30{bottom:414.736133pt;}
.y2f{bottom:430.736133pt;}
.y28{bottom:432.496133pt;}
.y2d{bottom:446.736133pt;}
.y27{bottom:448.496133pt;}
.y2e{bottom:451.176133pt;}
.y2c{bottom:462.736133pt;}
.y26{bottom:464.496133pt;}
.y2a{bottom:478.736133pt;}
.y25{bottom:480.496133pt;}
.y2b{bottom:483.176133pt;}
.y24{bottom:496.496133pt;}
.y29{bottom:500.736133pt;}
.y23{bottom:518.496133pt;}
.y17{bottom:546.096133pt;}
.y16{bottom:562.096133pt;}
.y15{bottom:578.096133pt;}
.y14{bottom:600.096133pt;}
.y1c{bottom:634.736133pt;}
.y1b{bottom:650.736133pt;}
.y22{bottom:665.025600pt;}
.y1a{bottom:666.736133pt;}
.y21{bottom:681.025600pt;}
.y19{bottom:682.736133pt;}
.y20{bottom:697.025600pt;}
.y18{bottom:704.736133pt;}
.y1f{bottom:713.025600pt;}
.y1e{bottom:729.025600pt;}
.y1d{bottom:751.025600pt;}
.y3b{bottom:846.480133pt;}
.y3a{bottom:862.480133pt;}
.y3f{bottom:870.565642pt;}
.y39{bottom:878.480133pt;}
.y3e{bottom:900.688000pt;}
.y38{bottom:908.138667pt;}
.y3{bottom:912.857200pt;}
.y3d{bottom:928.265867pt;}
.y1{bottom:942.190533pt;}
.y37{bottom:958.826667pt;}
.y3c{bottom:959.658667pt;}
.y2{bottom:967.961200pt;}
.h6{height:14.025955pt;}
.h9{height:14.434946pt;}
.h8{height:16.840770pt;}
.h2{height:22.441529pt;}
.h5{height:24.058243pt;}
.ha{height:24.124519pt;}
.hb{height:28.949423pt;}
.h4{height:33.774326pt;}
.h3{height:38.599230pt;}
.hd{height:51.166370pt;}
.he{height:63.226196pt;}
.h1{height:86.609674pt;}
.hc{height:86.848268pt;}
.h7{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:792.000000pt;}
.x0{left:0.000000pt;}
.xe{left:77.280000pt;}
.x9{left:79.873733pt;}
.x1{left:84.000000pt;}
.x4{left:88.800000pt;}
.x1a{left:114.380697pt;}
.x18{left:121.497200pt;}
.x19{left:129.691200pt;}
.xa{left:198.240000pt;}
.x5{left:222.703467pt;}
.x6{left:230.398933pt;}
.x2{left:254.646533pt;}
.x3{left:267.046533pt;}
.x17{left:280.800000pt;}
.x7{left:291.997333pt;}
.x8{left:299.692933pt;}
.x15{left:346.910267pt;}
.x16{left:402.110267pt;}
.x14{left:520.757600pt;}
.xb{left:571.680000pt;}
.xc{left:588.000000pt;}
.xd{left:590.769200pt;}
.xf{left:592.666667pt;}
.x12{left:629.705867pt;}
.x13{left:637.401333pt;}
.x10{left:652.185467pt;}
.x11{left:659.880933pt;}
}
